/**
 * redbar.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Redbar theme.
 *
 * $Id: redbar.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

body {
	background-color: #ffffff;
	color: #000000;
}

a:link {
	color: #000000;
}

a:active {
	color: #000000;
}

a:visited {
	color: #808080;
}

a:hover {
	color: red;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
}

#headerTitle {
	color: #000000;
}

#header h1 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main {
	background-color: #ffffff;
}

#main h2 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: red;
}

#breadcrumb {
	padding-bottom: 10px;
	border-bottom: 1px dotted red;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#content h4 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar a {
	background-color: red;
	padding: 5px;
	color: white;	
}

